HEM refuses to install .net framework 3.5